TIMESTAMP=20260828-1142
BUILD_TYPE=I
BUILD_TYPE_NAME=Integration
BUILD_ID=I20260828-1142
STREAMMajor=4
STREAMMinor=41
STREAMService=0
RELEASE_VER=4.41
NEXT_JAVA_RELEASE_DATE=2026-09-14
PREVIOUS_RELEASE_VER=4.40
PREVIOUS_RELEASE_REPO_ID=4.40
BASEBUILD_ID=R-4.40-202606010713
PREVIOUS_RELEASE_ID=R-4.40-202606010713
TEST_CONFIGURATIONS_EXPECTED=ep441I-unit-linux-x86_64-java21_linux.gtk.x86_64_21,ep441I-unit-linux-x86_64-java25_linux.gtk.x86_64_25,ep441I-unit-linux-x86_64-java26_linux.gtk.x86_64_26,ep441I-unit-macosx-aarch64-java25_macosx.cocoa.aarch64_25,ep441I-unit-macosx-x86_64-java21_macosx.cocoa.x86_64_21,ep441I-unit-win32-x86_64-java21_win32.win32.x86_64_21
RELEASE_YEAR=2026
RELEASE_MONTH=09
COMPARATOR_BASELINE=https://download.eclipse.org/eclipse/updates/4.41-I-builds/